<html>

<head>
<title> Comandos</title>
<link href= "./css/meuEstilo.css" rel="stylesheet" type="text/css" />
</head>
<body>
<h2 style="margin: 50px;
font-family: arial black; ">Comandos Terminal<h2>
<hr />


<ol >
	<h2 ><a href="./pagina/comandosbash.html" style="text-decoration : none;">Comandos Bash</a></h2>
	<li><a href="./pagina/comandosBash.html#pwd"style="text-decoration : none;">pwd</a></li>
	<li><a href="./pagina/comandosBash.html#cd"style="text-decoration : none;">cd</a></li>
	<li><a href="./pagina/comandosBash.html#rm"style="text-decoration : none;">rm</a></li>
	<li><a href="./pagina/comandosBash.html#rmdir"style="text-decoration : none;">rmdir</a></li>
	<li><a href="./pagina/comandosbash.html#touch"style="text-decoration : none;">touch</a></li>
	</ol>
	<ol type=i>
	<h2><a href="./pagina/comandosGit.html"style="text-decoration : none;">Comandos Git</a></h2>
	<li ><a href="./pagina/comandosGit.html#status"style="text-decoration : none;">git status</a></li>
	<li><a href="./pagina/comandosGit.html#add"style="text-decoration : none;">git add</a></li>
	<li><a href="./pagina/comandosGit.html#commit"style="text-decoration : none;">git commit</a></li>
	<li><a href="./pagina/comandosGit.html#push"style="text-decoration : none;">git push</a></li>
	<li><a href="./pagina/comandosGit.html#pull"style="text-decoration : none;">git pull</a></li>
	<li><a href="./pagina/comandosGit.html#clone"style="text-decoration : none;">git clone</a></li>
</ol>
<h1 ><a href="http://www.google.com"style="text-decoration : none;"><center> Não clique</a></center></h1>
<h2>Dúvidas ? nos envie um e-mail.</h2>
<h2><a href="mailto:rennan_castelo@hotmail.com"style="text-decoration : none;">Enviar e-mail.</a></h2>
</body>
</html>
